FROM alpine:3.18

RUN apk add --no-cache \
    bash \
    curl \
    git \
    vim \
    python3 \
    py3-flask

ADD server.py /themblem/research/server.py

EXPOSE 26966

CMD ["python3", "/themblem/research/server.py"]